﻿
/* CSS Document */

body{margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; font-size:14px;}
p{text-align:justify; padding:0px 0px 10px 0px; margin:0px;}
h1,h2,h3,h4,h5{padding:0px; margin:0px 0px 10px 0px;font-family: 'Open Sans Condensed', sans-serif;}
a{ text-decoration:none; color:#676767}
img{border:0px;}
.main{ width:1000px; margin:auto; }
.homemain{ background:#4c4c4c; background-repeat:no-repeat;}

.logo{ float:left; }
.logo img{}
.logoright{ float:right;  }
.logoright ul {list-style:none;/* font-weight:bold;*/ margin:0px; }
.logoright ul li{float:left; padding:5px;  border-bottom:2px solid white; margin:0px;}
.logoright ul li a{text-decoration:none; color:white;}
.clear{clear:both;}
.menuul{ float:left;  margin-top:5px}
/*.menulink{padding:0px; }
.menulink ul{padding:0px; margin:0px ;}
.menulink ul li{list-style:none; display:inline-block; padding:8px;
                 font-weight:bold; }
.menulink ul li a{text-decoration:none; color:white;}*/
.login,.location{ display:inline-block; margin-left:15px}
.login ul,.links ul { margin:5px 0px; padding:0px; }
.login ul li{ display:inline-block;}
.login a{text-decoration:none;color:#1ac3fe;font-size:14px; font-weight:bold}
.login span{color:#23c2c8;}        
.menuicon{display:none;}
.banner img{width:100%;}
.soicalicon{ text-align:center; margin-top:-28px;}


.shiamakbg {background-image:url(../Images/aboutbg.jpg); 
            background-size:cover; padding:50px 0px ;}
.shiamak{ float:left; margin-left:70px; }
.shiamak span{color:#02ddf1;}
.shiamak img{vertical-align:middle;}
.shiamak a{color:white; text-decoration:none; }
.shiamak p{text-align:center; margin-left:300px; }

.location img{float:right; margin-bottom:10px;}
.aboutus{width:55%; text-align:center; 
         float:left; }
.aboutus img{margin-left:50px;}
.aboutus p{color:white;}
.Fbfeed{width:40%; float:right; padding:5px 0px; }
.Fbfeed h2{color:#1bc1ff;}

.shiamakquotes{background-image: url(../Images/bg.jpg);
background-size: contain;
background-repeat: no-repeat;
background-color: #085573;
background-position: center;display:none;}

.shiamakquotescont{   margin:0px 2%;padding: 30px 0px; min-height:200px;}
.shiamakquotescont h2{color:#1ec3fd; font-size:35px;}
.shiamakquotescont p{color:white; padding:10px; }
.map img{width:100%; }
.shadow img{ width:100%;}
.footer{background-color:#161415; }
.footericon a,.footericon{ color:#fff}
.footericon ul{ margin-top:0px; margin-bottom:5px}
.footericon ul li{list-style:none;margin-top:10px; 
                  display:inline-block; }
.footer ul{text-align:center;padding: 0px;}
.dropdownlist{background-color:#171717; color:White; width:300px;
               border: 1px solid #1997c7; padding:5px; margin-top:10px;}

.menu{ float:right; margin-right:3%}
.copyright{background-color:#161415; padding-bottom:5px }
.copyright p{text-align:center; color:White; font-size:13px;}
.copyright p a{text-decoration:none; color: White;}

.innerbanner img{width:100%;}
.header{position:absolute; top:0px; width:100%; opacity:0.8;}

.melbourne{background-color:White; border:1px solid #bfb0a9;
            border-radius:40px; margin-top:-60px;
            margin-left:350px; position:absolute; vertical-align:middle;}

.melbournedetails  ul{ margin-right:30px  }
.melbournedetails ul li{list-style:none;   display:inline-block;   color:#148fcb; font-weight:bold; border-bottom:1px solid #349ed2;}
.melbournedetails ul li:first-child{border-bottom:none; vertical-align:middle;}
.melbournedetails ul li img{vertical-align:middle;}
.melbournedetails ul li  a{text-decoration:none; color:#178dca;}
.classnowbg{background-image:url(../Images/classnowbg.jpg); 
            margin-top:-40px; position:absolute; right:0px}
.classnowbg h2{color:White; padding:2px; text-align:center; }
.classnowimage img{float:right; margin-right:215px; 
                   margin-top:-100px; position:relative;}
.classnowimage{float:right;}
.classnowimage p{margin-left:150px;  margin-top:3px;position:absolute;}
.content{ color:#676767}
.products img{vertical-align:middle;  }
.leftProg{width:260px; display:table-cell;vertical-align:middle;background-color:#fff;}
.schedule .leftProg{vertical-align:top;padding:20px;position:relative}
 .schedule{margin-bottom:10px}
 .testimonialimg{background-color:#085573;padding:5px}
.leftProg img{width:100%}
 .rightProg h4{color:Yellow}
 .rightProg h2{color:#1adde3!important}
 .rightProg{ display:table-cell;vertical-align:middle;padding:10px;   color:#fff}
.innerhead h1{color:#ba489d;   margin-top:10px;}	
.content h2{  color:#1495d2;}
.products p{border-bottom:2px solid #dedede; padding:5px;}
.products p:last-child{border-bottom:none;}
.innersocial{ text-align:center}
.breadcrumb{color:#c7c7c7; margin-left:60px; margin-top:-25px ;margin-bottom:15px}
.breadcrumb ul{list-style:none;}
.breadcrumb ul li{float:left; color:#c7c7c7; }
.breadcrumb ul li:last-child{color:#a4ddf1;}
.breadcrumb last-child{color:#a4ddf1;}
.drpLocation{right:0px; position:absolute; top:100px; margin-right:25px;}

.app { float:right; margin-right:100px;}

.footerimg img{width:100%;}

/*added on 25/07/2016*/
#loginerror,#confirmlblmes{ color:red;}
#resetmessage{ margin-top:5px;}
.revideo{ float:right; margin-top:-70px;}
.regform{ background:#efefef; background-repeat:no-repeat; padding:10px;}
.regtextbox{ width:90%}
.regcapture{ color:Yellow;font-weight: bold; float:right}
.regstudetails{  float:left}
.regsubmit{ margin-top:10px;}
#someonemsg,#regerrormsg{ color:Red!important;}
.stdrdn{ font-size:16px;}
.floatleftconfirm{border-top: 25px solid #1495d2; background:#efefef; background-repeat:no-repeat; padding:10px;}
.floatleftconfirm{ float:left}
.confirmfloatright{ float:right}
.tbWidth table tr td:first-child{vertical-align:top}
.joinclassrem{text-align:center; margin-left:150px;}
.joinclassnote{margin-top:10px;color:red}
.joinreg{font-size:18px;color:#000000!important; text-decoration:none;}
.joinmem{ font-size:14px;color:#ffffff!important; text-decoration:none;}
/*
.scheduleclasstype,.scheduledays,.scheduleclass,.scheduleprice,.schedulemembers,.scheduletime{ background-color:#2C2750;  padding:5px; background-repeat:no-repeat; float:left; color:#fff;  width: 15%;}
.scheduleselect{ background-color:#2C2750; padding:5px; background-repeat:no-repeat; float:left; color:#fff;  width:2%;}
.scheduleclasstyperow,.scheduledaysrow,.scheduleclassrow,.schedulepricerow,.schedulemembersrow,.scheduletimerow{ color:#000; padding:5px; float:left;width: 15%;}
.scheduleselectrow{color:#000; padding:5px; float:left;width: 2%;}
*/
.mem{ font-size:14px; color:#e18815; font-weight:bold;margin-top: 10px;}
.joinright{ float:right;text-align:right;color:#000;margin-top: -65px;}
.joinright span{ font-size:16px; color:#000}
.joinright a{ font-size:16px; color:#000}

#lblFunkTitle{ font-size:16px; margin-bottom:5px;}
#lnkJoin,#lblCart{ display:none}
.floatleftorder{ float:right; width:35%; margin-top:5px;}
.floatleftord{}
.orderleftoform{ border-top: 25px solid #1495d2; background:#efefef; background-repeat:no-repeat; padding:10px;}

.ordersubtot,.ordersubtotprice{ display:table-cell;  }
.ordersubtot{width:88%;text-align:right}
.ordersubtotprice{width:12%; text-align:right}

.ordertitle,.ordersmem,.ordermainloc,.ordercenter,.orderclass,.ordernet,.orderprice,.orderdelete{  background-color:#1495d2;  padding:5px; background-repeat:no-repeat;display:table-cell; color:#fff; }
.ordertitlerow,.ordertitle{ width:45%;vertical-align:top}
.ordersmemrow,.ordersmem,.ordercenter,.ordercenterrow{/* width:15%*/vertical-align:top}
.orderdeleterow,.orderdelete{ /*width:15%;*/vertical-align:top}
.ordermainloc,.ordermainlocrow{ /*width:12%;*/vertical-align:top}
.orderclass,.orderclassrow{ width:20%;vertical-align:top}
.ordernet,.ordernetrow{ width:25%;vertical-align:top}
.orderprice,.orderpricerow{ width:15%;vertical-align:top}
.ordernetrow,.orderpricerow{ text-align:right}
.ordernet,.orderprice{ text-align:right}
.ordertitlerow,.ordersmemrow,.ordermainlocrow,.ordercenterrow,
.orderclassrow,.ordernetrow,.orderpricerow,.orderdeleterow{ padding:5px; background-repeat:no-repeat; display:table-cell; color:#000; }
.ordertab{ display:table;border-spacing:0px; width:100%}
#promo{float:left;width:200px; margin-left:15%}
#ltlback{ float:right}
.custdetails{ padding:5px;}
#viewcustomerdetails{ float:left}
#lblPrint{ display:none}

.orderdetailsimg{ float:right; width:60%; margin-left:10px}

#confirmcustomer{ float:left;width: 35%;}
#confirmclass{ float:left; margin-left:10px;width: 60%;}

.contentpaddding{ float:left; color:#000!important;  padding-left:30px;
                   padding-top:20px; padding-right:20px; padding-bottom:15px;}
.ImageFloatLeft {float: left;padding-right: 10px;}
.breadcrumb .homea{ color:#9a9a9a!important; text-decoration:none}
.bread{color:#1adde3}
 .textbox{width:90%}
.switch a{color:Yellow;font-weight:bold  }
 .summary{float:left}
 .Note{ margin-top:10px; font-weight:bold; }
.demo{clear:both}
 .collapse{clear:both}
 
 .summary h2{ margin-top:0px;}
 .switch a{ margin-top:0px;}
 .aligncenterrem{ text-align:center; margin-top:10px;}
 .GridButton
{  text-decoration:none;font-weight:bold; color:#373452!important;
   background-color:#1495d2!important;padding:10px;border:1px solid #afafaf;
   display:inline-block; cursor:pointer;
   }
.GridButton {
    text-decoration: none;
    font-weight: bold; 
    color: #fff !important;
    background-color: #1495d2 !important;
    padding: 3px;
    border: 1px solid #AFAFAF;
    display: inline-block;
    font-size: 11px;
    border-radius: 5px; border:0px;
}

.newbackbutton{display:inline-block;padding:5px;background-color:#1495d2;
               font-size:12px; border-radius:8px; 
               color:#ffffff!important;  border:0px; cursor:pointer}
 .backbutton{ float:right;margin-right:10px;}  
 
 .joinclassbtn{display:inline-block;padding:5px;background-color:#2c2750;
               font-size:12px; border-radius:8px; 
               color:#ffffff!important;}
.headerdivuser{margin-top:-13px!important;  margin-left:0px}  

.schedulehead{ background-color:#7fb100; background-repeat:no-repeat; color:#ffffff;}
.schclass td{ border:1px solid #fffff;}
.scheduledetails { background-color:#c1c2c4; background-repeat:no-repeat;color:#000000;}
.scheduledetails td{ border-left:0.5px solid #ffffff;border-right:0.5px solid #ffffff;border-bottom:0.5px solid #ffffff;}
.margintop{margin-top:10px}
.schedulenote{border:1px solid #ddd;padding:10px;margin-top:10px}

.scheduleGridButton
{  text-decoration:none;font-weight:bold; color:#000!important;font-size:16px;
   -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
background: rgba(245,255,56,1);
background: -moz-linear-gradient(left, rgba(245,255,56,1) 0%, rgba(177,231,43,1) 94%, rgba(173,229,42,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,255,56,1)), color-stop(94%, rgba(177,231,43,1)), color-stop(100%, rgba(173,229,42,1)));
background: -webkit-linear-gradient(left, rgba(245,255,56,1) 0%, rgba(177,231,43,1) 94%, rgba(173,229,42,1) 100%);
background: -o-linear-gradient(left, rgba(245,255,56,1) 0%, rgba(177,231,43,1) 94%, rgba(173,229,42,1) 100%);
background: -ms-linear-gradient(left, rgba(245,255,56,1) 0%, rgba(177,231,43,1) 94%, rgba(173,229,42,1) 100%);
background: linear-gradient(to right, rgba(245,255,56,1) 0%, rgba(177,231,43,1) 94%, rgba(173,229,42,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ff38', endColorstr='#ade52a', GradientType=1 );
padding:6px 0px; 
   display:block;  text-align:center;width:100%; bottom:0px;position:absolute;left:0px
}
   .grdNewtable  td, .grdNewtable  th{padding:3px 0px}
   .clearboth{ clear:both}
   .textimonial h2{ margin-top:0px;}
   .videogal{float:left;padding-left:20px}
   .gal{color:#676767!important;text-decoration:none;font-size:15px;
        font-weight:normal}
.Registnheader{background-color:#1495d2; color:#fff; padding:6px 10px 6px 10px; font-size:17px}
.Registnheader span{ color:Yellow; font-weight:bold;}

.col{float:left; padding-right:0px; padding-bottom:10px;width:33%}
 
 .rem{float:left; margin-right:10px;}
 .aligncenterrem{ text-align:center; margin-top:10px;}
 .reminder{ position:absolute; margin-left:20px; margin-top:635px;z-index:1000000 }
 .lnkbutton{text-decoration:none;background-color:#1495d2;padding:6px;
           color:#ffffff!important; border-radius:8px; border:0px}
.OfferDisp{ text-align:center; font-size:17px; color:Red; font-weight:bold; margin-bottom:10px;}

#gallerydisplay { position: absolute; top:100px; background:#4c4c4c; background-repeat:no-repeat}
#gallerydisplay a{  font-size:14px!important; color:#fff;}
#gallerydisplay a {display: block;position: relative; z-index:100;}
#gal{ cursor:pointer; color:#fff}

#gallerydisplay li{ display:block}
#menuicon{display:none;cursor:pointer }

.menuicon{ display:none;}
.sideclose{ display:none;}

/* menu dropdown*/
.toggleMenu {display:  none;}
.nav {list-style: none; *zoom: 1;margin: 12px 15px 6px 10px;
      padding: 0px;z-index:10000;}
.nav:before,.nav:after {content: " "; display: table; }
.nav:after {clear: both;}
.nav ul {width:100px; z-index:1000000!important;
           background-color:#fff;}
.nav a { padding: 5px;color:#fff;}
.nav li {list-style: none;position: relative; }
.nav ul li ul{ margin-left:30px}
.nav > li {float: left;font-size:14px; padding: 0px 5px 0px 5px ;  }
.nav > li:nth-child(10){ border-right:none;}
.nav > li > a { display: block;}
.nav li ul { position: absolute;left: -9999px; border:1px solid #676767}
.nav li ul a{ padding:7px!important; font-size:14px!important}
.nav li li{border-bottom:1px solid #507A00; margin-left:-30px!important; 
            margin-right:10px;
           /*list-style:url("../images/menu-separator.png");*/list-style: none;}
.nav li li:last-child{ border:0px solid #000;}           
 .nav li li a{ margin:0px!important; color:#4c4c4c}  
.nav > li.hover > ul {left: 0;}
.nav li li.hover > ul, .nav li li.sfHover > ul  {left: 170px;top: 0;}
.nav li li li.hover  ul,  .nav li li li.sfHover ul{left: 200px;top: 0;}
.nav ul ul li{ }
.nav li li a {display: block;position: relative; z-index:100; margin-left:10px; margin-right:10px}
.nav li li li a {background:#fff; z-index:200; }
.nav li:last-Child > a{border-bottom:none !important;}
.nav > li:hover a{/*color:#000*/}
.nav > li:hover  {visibility:inherit; color:#000; /*background-color:#fff!important;*/  z-index:100000;}
.nav ul li:hover{background-image: url("../images/dropdownarrow.png")!important; background-repeat:no-repeat;background-position:right; }
.nav li:nth-child(10) { border-right:none!important}
/* end of menu dropdown*/

/*#sidemenu{ float:left}*/
.loginicon,.aboushiamkicon{ display:none}
.login{ display:inline-block;    vertical-align: top; cursor:pointer}
.clearhome{ clear:both}
.login .spanbrhome{ display:none}
.sep{ display: inline-block}
.map iframe{ width:100%;}
.map{ margin-bottom:0px!important;}

/* default page head*/
.menushow{ display:block!important}
.homeheader{  padding:10px 0px 0px 0px}
.bdslogo{float:right;margin:20px 10px 0px 0px}
.shiamaklogo{ float:left; margin-top:10px; margin-left:10px}
.menuheader{ /*float:left;*/text-align:right;margin:0px 10px; float:right}
/*#location{ display:inline-block;  cursor:pointer}*/
#location { float:right; padding:8px; margin-right:10px;cursor:pointer}
#location ul{ display:none;}
#enrollclass { text-align:center;background-color:#1495d2; background-repeat:no-repeat;float:right; padding:13px; margin-right:10px;cursor:pointer;width:80px}
#enrollclass ul{ display:none;}
#scheduleworkshop {text-align:center;cursor:pointer;width:80px;color:#676767}
#scheduleworkshop ul{ display:none;}

#location  img{ vertical-align:middle;cursor:pointer}
/*.lblLocation{ color:#fff; cursor:pointer}*/
#lblLocation{color:#fff; cursor:pointer}
#location span{/* color:#fff;*/ color:#676767}
.phone{ display:inline-block; color:#fff}
.phone img{ vertical-align:middle}
.phone a{ color:#fff}

.menulinks{ float:right; font-weight:bold; padding-top:10px;  }
.menulinks ul li:last-child{ border-right:0px solid #000;}
.menulinks ul li{ display:inline-block; padding:0px 10px 0px 7px;
                   border-right:1px solid #fff; }
.menulinks a{ color:#fff}
.menulinks span{ color:#fff}
.menuhide{ display:none!important}
.links { float:left; margin-left:10px;}
.selectCenter{width:100%;padding:10px}
.homelinks{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
.links ul li{ display:inline-block; padding:9px 20px 6px 20px; font-weight:bold }
.links ul li:nth-child(2){ padding-left:0px!important;}
.enrollclass{ float:right; width:150px; padding:13px 0px; font-weight:bold; text-align:center;
               background-color:#1495d2; background-repeat:no-repeat}
               .scheduleButton{ background-color:#1495d2; padding:15px 0px; width:100%;display:block;text-align:center;color:#fff;font-weight:bold; -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);

cursor:pointer;margin-bottom:20px
}
.ordernxt{ width:92%;}
#error{font-weight:bold}
.enrollclass a{ color:#fff}
.menuicon{ display:none}
.shiamakquotescont h2,.shiamakquotescont{ text-align:center}
.shiamakquotescont a{ color:#fff}
.content h3{color:#e18815}
.content {padding-bottom:10px}
.contact,.enquiry{float:left;width:50%}
.contact iframe{width:100%}
	.enquiry h2,.orderdetailsimg h2{padding:0px;  background-image:none }
	
/*#location ul{ position:absolute;   margin:0px; width:100px; padding:0px; 
              background:#ffffff; background-repeat:no-repeat;}*/
#location ul{ position:absolute; z-index:10000;  margin:0px 0px 0px -30px; width:150px; padding:0px; 
              background:#1495d2;  
              
              -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75); }
#location ul li a{color:#fff}

#location ul li{ list-style:none; text-align:left!important;  margin:5px;
                 border-bottom:1px dotted #4c4c4c; padding:5px}
#location ul li:last-child{ border-bottom:0px dotted #4c4c4c;}

#enrollclass ul{ position:absolute; z-index:10000;  margin:0px 0px 0px -15px; width:110px; padding:0px; 
              background:#1495d2;  
              
              -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75); }
#enrollclass ul li a{color:#fff}

#enrollclass ul li{ list-style:none; text-align:left!important;  margin:5px;
                 border-bottom:1px dotted #4c4c4c; padding:5px}
#enrollclass ul li:last-child{ border-bottom:0px dotted #4c4c4c;}

#scheduleworkshop ul{ position:absolute; z-index:10000;  margin:0px 0px 0px -15px; width:110px; padding:0px; 
              background:#1495d2;  
              
              -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75); }
#scheduleworkshop ul li a{color:#fff}

#scheduleworkshop ul li{ list-style:none; text-align:left!important;  margin:5px;
                 border-bottom:1px dotted #4c4c4c; padding:5px}
#scheduleworkshop ul li:last-child{ border-bottom:0px dotted #4c4c4c;}
.schedulenote{ color:Red}
.scheduledisplay{ border:1px solid #4c4c4c;}
.joinrightorder{ float:right}
.myaccount,#btnOrderProdDelete{ cursor:pointer}
#lblviewMess{ text-align:center;  color:Red}
.aligncenterrem #lbl{color:#000000 }
#lbl{color:Red}
#listncal{ float:right; margin-right:7%; }
#caldis{ float:left; padding:8px 10px 0px 10px!important; cursor:pointer; }
#listdis{float:left;  padding:8px 10px 0px 10px!important; cursor:pointer;}

.cal2Prev,.cal1next{display:none} 


.Available a{color:#000000!important;}
 .Available
{
	background-color:#229CD5!important;
	text-align:center;
	vertical-align:middle;
}
.rightProg p{ margin-right:5px;}
#loginConfirmmessage{ color:Red; padding:10px}

/*Video Gallery*/
.video{width:45%;margin-left:5px;float:left; padding-bottom:10px;}
.video iframe {width: 100%;}
	 .map iframe{height:450px}
.instprofileimg { text-align:center; width:auto}
.instprofileimg img{ width:auto}	 

/* order confirm*/
.orderconfirmleftgrd{float:left; width:300px;}

.floarrightorderconfirm{float:left; padding-top:40px;padding-right:10px;}
#forgotmsg { color:Red}
.eventcontent .collapse p a{ color:#fff}
#calendar2{ display:none;}

/* added on 24-10-2016*/
.enqleft,.prgenqleft{ float:left; width:50%}
.enqright,.prgenqright{ float:left; width:50%}
.enqinput,.pgrinput{ width:90%; padding:5px 0px}
.enqbtn{display:inline-block;padding:10px 5px;background-color:#04A6B3;font-size:14px; font-weight:bold;  border-radius:4px; text-decoration:none;color:#ffffff!important; border:0px; cursor:pointer; width:70%; text-align:center}
.classenq{ width:60%; margin:auto;}
.classenq p{ text-align:left}

.mobiledis{display:inline-block;}
  .mobilehide{display:none;}
.instprofile{display: table-cell;
vertical-align: top;
padding: 10px;}
.instprofile img{width: 160px;
height: 200px; object-fit: cover;}
.studentratetable td{ display:table-cell}
.leftstudentratingorder{width: 30%; float:left;}
.rightstudentratingorder{width:70%; float:left; color:Black; padding-bottom:15px;}
.rightstudentratingorder select{width:90%;}


/*auditionevents*/
.NeweventsButton{ background-color:#fff; padding:15px 0px; width:100%;display:block;text-align:center;color:#1495d2;font-weight:bold; -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);cursor:pointer;margin-bottom:20px}
.auditionbox{background-color: #085573;
padding: 5px;margin-bottom:6px}
.auditionbox .leftauditonprog {
    vertical-align: top;
    padding: 20px;
    position: relative;
    width: 260px;
display: table-cell;

background-color: #fff;
}
.leftorder{float:left;width:45%}
.ritghordered{float:right;width:45%}
.rightauditonprog{display: table-cell;
vertical-align: middle;
padding: 10px;
color: #fff;}
.borderbox{margin:15px 0px}
.neweventscontnt{color:#fff;padding:10px}
.neweventscontnt h2 {
    color: #1adde3 !important;
}.neweventscontnt h4 {
    color: yellow !important;
}
.goback{position: relative;
margin-top: -33px;
float: right;
cursor:pointer}
#closeform{font-weight:bold;color:#fff;text-decoration:underline}
/*auditionevents*/

/*11/02/2019 */
.eventenrollbutn p{color: #fff;
    font-weight: bold;
    border: 2px solid #1adde3 !important;
    padding: 5px 10px !important;
    margin: 0px !important;
    text-align: center;
    font-size: 16px;cursor: pointer;
}
.eventenrollbutn{float: left;margin:10px 0px 10px}
.eventrightProg{padding: 10px;color: #fff;}
.eventenrollbutn p:hover
{
border: 2px solid #fff !important;	
}



@media (max-width:999px)
{
	#scheduleworkshop{width:0px}
	.shiamaklogo{ float:none; text-align:center}
.homelinks{padding:5px 0px 8px 0px;}
 .mobiledis{display:none;}
  .mobilehide{display:inline-block;}
	.phone a,#location span,#enrollclass span{color:#000;}
	.menuheader{position: absolute;
top: 105px;


left: 50px;}

 .links ul li{ padding:9px 9px 6px 9px;}
.aboutus img{margin-left:0px;}
.main{width:98%;}
.lblabout p,.rightProg p{ text-align:left}
 .login img{  margin-right:10px;cursor:pointer }
	.loginicon,.menuhide{ display:block!important;}
	.login ul,.menulinks{ display:none;}
	.menuicon{ display:block}
	.links ul li{ display:block}
	.enrollclass,.menuicon{ padding:5px 0px;}
	.login ul{ width:150px;position:absolute; right:10px; z-index:1000;    background:#1495d2;     
              -webkit-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75);
box-shadow: 6px 7px 5px -4px rgba(0,0,0,0.75); padding:10px; color:#000 }
	.login ul li{  display:block; text-align:left; padding:5px; border-bottom:1px dotted #000 }
	.login ul li:last-child{ border-bottom:0px dotted #000 }
	/*.login ul li a{ color:#000}*/
.login ul li a{ color:#fff}
	
	.sep{ display:none}
/* sidemenu*/
  [data-role="sidemenu"] {
  overflow: scroll;
  position: fixed;
  top: 0;
  width: 260px;
  height: 100%;
  font-size: 14px;

}

[data-role="sidemenu"] ul {
  list-style: none;
  /*margin: 0 0 20px;*/
  padding: 0;
}

[data-role="sidemenu"] li {
  border-bottom: 1px solid #000;

}

[data-role="sidemenu"] li:last-child {border-bottom:0px solid #ffffff;}

[data-role="sidemenu"] a {
  display: block;
  color: #4c4c4c;
  text-decoration: none;
}

[data-role="sidemenu"] .divider {
 
}	
#sidemenu,#sideclick{ display:block!important;}
.sideclose{ display:block; background-color:#4c4c4c; background-repeat:no-repeat; 
            text-align:center; padding:5px;}
.sideclose{ color:#fff!important}
.links ul li:nth-child(2){ padding:9px 9px 6px 9px!important;}
.links ul li{ margin:5px;}

#location { padding:0px; margin-right:10px;}
#enrollclass { padding:4px; margin-right:10px;}
}
@media (max-width:750px)
{

	.map iframe{height:315px}
	
	
	.aboutus{width:100%; float:none }
	.Fbfeed{width:300px; float:none; margin:auto }
	.enq{display:none}
	.contact,.enquiry{width:98%;float:none;margin-bottom:10px}
	.enquiry{border:1px solid #efefef;cursor:pointer;}
	.enquiry h2,.orderdetailsimg h2{padding:5px;margin:0px; background-image:url(../images/enq.jpg);background-repeat:no-repeat;background-position:10px center;padding-left:55px}

	/*.login ul{ position:absolute; right:10px; background:#fff; padding:10px; color:#000;}*/
	
.orderdetailsimg{ clear:both;  float:none;display:block; cursor:pointer;width:98%; margin-left:0px }
.floatleftorder{ clear:both;  float:none; width:98%;}
.floatleftord{ display:none;float:none; margin-left:0px;}

.video{width:98%;}

.orderconfirmleftgrd{float:none; width:100%;}

.floarrightorderconfirm{float:none; width:100%;}

/*end of sidemenu*/
.classenq{ width:100%; margin:0px;}
}
@media (max-width:600px)
{
	.menuheader{
top: 78px;

}
.auditionbox .leftauditonprog,.auditionbox .rightauditonprog {width:auto;display:block}
.bdslogo{margin-top:10px;}
	.col{float:none;width:100%}
	.phone{width:120px; }
.phone span a{ display:none}
.shiamaklogo { margin-left:0px}
.shiamaklogo img{ width:120px;}
.leftProg{width:100%; display:block;text-align:center;}
.trans{background-color:Transparent}
.trans img{border:2px solid #fff}
.leftProg img{max-width:100%;width: auto}
.schedule .leftProg{padding:0px;}
.schedule .leftProg p{text-align:center;padding:auto 5px}
.margintop{margin-top: 20px;}
.rightProg{ display:block; /*width:100%*/}
.testimonialimg{padding:10px}
.innerbanner img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.joinright{ clear:both; float:none; text-align:center;margin-top: 0px;}
.joinright span{ text-align:center}
#promo{clear:both; float:none; width:98%; margin-left:0px; margin-bottom:10px;}
#calendar2{ display:none;}
	.cal2Prev,.cal1next{display:block}
	.revideo{ float:left; margin-top:0px;}
.instprofile{display: block;
text-align: center;}
.instprofile img{height:auto;}	
}

@media(max-width:500px)
{.menuheader{
left: 23px;

}.phone span,#location span{ display:none}
	.phone{width:30px; padding-left: 5px; }
	
	.aboutus img{ width:100%;}
	.login{ margin-left:5px;}
	#location{ margin-left:5px;}
	/*.orderdelete,.ordertitle,.ordersmem,.ordernet,.orderprice{ display:noone;}*/
.classenq{ margin:5px;}
	.enqinput,.pgrinput{ width: 97%; }
	.enqleft, .prgenqleft,.enqright, .prgenqright{ width:100%; float:none}

.login ul{left:60px; right:0px;}
.studentratetable td{ display:block}
.leftstudentratingorder{width:100%;}
.rightstudentratingorder{width:100%;}
}
@media(max-width:300px)
{
	.enrollclass{width: 130px; padding:5px 0px}
}


